# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e1dddba426aaf2edfc6f9fe5236e00bf
tags: 13fd2134108b1bee6e44abe448cbcd6e
